Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03174 Crash/Freeze Critical (emulation) Always May 13, 2009, 00:29 Apr 12, 2015, 01:27
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To couriersud Resolution Fixed OS
Status [?] Resolved Driver cardline.cpp
Version 0.131u1 Fixed in Version 0.161 Build Normal
Summary 03174: cardline: Game doesn't start correctly
Description The game, when started, simply stays at the green screen. Emulation seems to loop.

Steps To Reproduce
Additional Information
Flags
Regression Version 0.128u1
Affected Sets / Systems cardline
Attached Files
png file icon 0000.png (1,856 bytes) May 13, 2009, 00:29
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.08809
haynor666
Tester
Jul 17, 2012, 12:51
Should be marked as not working?
User avatar
No.08810
Tafoid
Administrator
Jul 17, 2012, 13:18
Nope. Like other regressions, they are intended to work but do not currently. Just because something is in regression for a long while doesn't mean it needs to be flagged. If it never worked right then I sure marking it would have been considered.
User avatar
No.11595
peterferrie
Developer
Apr 8, 2015, 17:11
It's expecting bit 4 of P1 to pulse continually, but the implementation isn't supported anymore.
User avatar
No.11601
M.A.S.H.
Senior Tester
Apr 12, 2015, 01:27
Fixed by Couriersud in r37125